btb-class |

# ReadWriteDictionary(TKey,TValue) Methods

The methods of the ReadWriteDictionary(TKey,TValue) class are listed below. For a complete list of ReadWriteDictionary(TKey,TValue) class members, see the ReadWriteDictionary(TKey,TValue) Members topic.

#### Public Instance Methods

Add | Overloaded. Adds the specified key/value pair to this dictionary.
Clear | Clears this dictionary.
Remove | Overloaded. Remove key/value pair with the specified key from this dictionary.

#### See Also

ReadWriteDictionary<TKey, TValue> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace